@import "//cloud.webtype.com/css/55560514-a147-4f18-95b1-a32edaaa6a22.css";
html {
  height: 100%;
}
body {
  background: black url(images/background.png) no-repeat center center;
  background-size: 130%;
  font-size: 15px;
  line-height: 1.5em;
  background-position: center 128px;
}
#main_center_wrap {
  background: transparent;
}
#brtv_microsite_fives2014 {
  font-family: "Interstate Condensed";
  font-style: normal;
  font-weight: normal;
  width: 820px;
  margin: 0 auto;
  padding-top: 160px;
}
.logo {
  display: block;
  width: 262px;
  height: 262px;
  border-radius: 261px;
  text-indent: -9999px;
  background: black url(images/logos.png) top center no-repeat;
  background-size: 217px 1505px;
  background-position: center 68px;
}
.contentbox {
  margin-bottom: 20px;
  padding: 20px;
  background: black;
  color: white;
}
.contentbox h3 {
  border: 0;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
}
.contentbox a {
  color: #da0156;
}
.contentbox a:hover {
  text-decoration: none;
}
.info {
  width: 540px;
}
.dates {
  margin-right: 40px;
  font-size: 18px;
  line-height: 1.4em;
  text-transform: uppercase;
}
.lineup {
  text-transform: uppercase;
  width: 50%;
}
.lineup .thin {
  font-weight: 300;
  font-size: 20px;
  line-height: 1;
}
.socialll {
  list-style: none;
}
.socialll li {
  display: inline-block;
  width: 15px;
  height: 15px;
  text-indent: -9999px;
  margin-right: 6px;
  margin-top: 5px;
}
.socialll li a {
  display: block;
  width: 15px;
  height: 15px;
  background: url(images/social.png) top left;
  background-size: 15px 41px;
}
.socialll .facebook a {
  background-position: 0 15px;
}
.btn {
  background: white;
  display: block;
  text-align: center;
}
.brands > li {
  background: black url(images/logos.png) top right no-repeat;
  background-size: 217px 1505px;
}
.brands .b-lotm {
  background-position: 150px -338px;
}
.brands .b-nts {
  background-position: 150px -522px;
}
.brands .b-palace {
  background-position: 150px -696px;
}
.brands .b-rinse {
  background-position: 150px -901px;
}
.brands .b-leonards {
  background-position: 150px -1087px;
}
.brands .b-vice {
  background-position: 150px -1242px;
}
.brands .b-warp {
  background-position: 150px -192px;
}
.brands .b-youngturks {
  background-position: 150px -1392px;
}
.brands .b-rsvp {
  opacity: 0.5;
  color: rgba(255, 255, 255, 0.8);
  background-image: none;
  height: 137px;
}
.btn {
  cursor: pointer;
  background: #da0156;
  color: white;
  border-color: #da0156;
}
/*.description {
  -moz-column-count: 2;
 -moz-column-gap: 20px;
 -webkit-column-count: 2;
 -webkit-column-gap: 20px;
}*/
